/* -- Basics -- */
html, body, div, p, li, ul, ol, form, fieldset, h1, h2, h3, h4, h5, h6   { margin: 0; padding: 0; list-style: none; }

body		      { font: normal 62.8%/1.3 arial; background: #000 url('../images/pozadi2.jpg'); color: #3e3533; padding: 60px 0; }
a			        { color: #af0731; }
a:hover	      { text-decoration: underline !important; color: #000;}
a img   	    { border:0; }
img           { border: 1px #d5d2d2 solid; }
input
select,
textarea      { font-family: arial; font-size: 1em; vertical-align: middle; }
input, 
textarea	    { background: #8f8c8c; padding: 2px 0; margin: 0; border: 1px solid #676464; }
button	      { vertical-align: middle; margin: 0; padding: 0; height: 18px; border: none; text-decoration: underline; font-weight: bold; color: #00CCFF; cursor: pointer; }
.submit       { width: auto !important; overflow: visible; background-color: #312b2a; border: 1px solid #000 !important; padding: 0 5px; color: #fff; font-weight: bold; }

h1	{ font-size: 2em; }
h2	{ font-size: 1.6em; }
h3	{ font-size: 1.4em; }
h4	{ font-size: 1.2em; }
h5	{ font-size: 1.1em; }
h6	{ font-size: 1em; }
ul.odr{position: relative;
    left: 30px;}
li.odrazka {  list-style-type: disc; font-size: 1.7em; line-height: 30px;}
p   { line-height: 30px; }


h1, h2, h3, h4, h5, h6  { color: #3e3533; }

table           { border-collapse: collapse; width: 100%; }
table.inf           { width:800px; font-size:1.4em; }
table.post           { width:630px; font-size:1.4em; line-height: 20px; }
table th        { text-align: left; }
table td.right  { padding-left: 5px; }
table th.right  { padding-left: 5px; }
table td.left   { padding-right: 5px; }
table th.left   { padding-right: 5px; }

blockquote  { margin: 0; padding: 10px 20px; color: #333; line-height: 1.6; font-family: arial; }



/* -- User friendly features -- */
.hidden   { display: none; }

/* -- Basics layout -- */
#view     { width: 900px; margin: 0 auto; }
#head     { font-size: 1.2em; height: 202px; position: relative; }
#content p{ font-size: 1.6em; text-align:justify}
#content h1 { font-size:2em; font-weight: bold;margin-top:0; margin-bottom: 10px; color:#660033;}

#foot     { font-size: 1.2em; clear: both; }

/* -- Logo constructs -- */
h1        {
	font-family: arial;
	font-size: 3em;
	font-weight: normal;
	margin-top: 40px;
	color: #660033;
	font-style: normal;
}
h1 a      { text-decoration: none; color: #fff !important; }

#logo *     { color: #eaafa3; text-decoration: none !important; }
#logo h2    { font-weight: normal; font-size: 1.2em; }
#logo .block{ position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; text-decoration: none; }


/* -- Layout constructs -- */
#logo       { position: relative; padding: 0 50px; height: 149px; overflow: hidden; background: url('../images/bg-logo.png') 0 0 no-repeat; }
#mainMenu   { height: 46px; padding: 0 25px; background: #312b2a url('../images/bg-main-menu.gif') repeat-x; border: 1px #8a817e solid; border-width: 1px 0 6px; }
#content    { padding: 30px 40px 25px; overflow: hidden; height: 100%; background: #fff url('../images/bg-content.gif') repeat-y; }

/* -- Main Menu -- */

#mainMenu li                { position: relative; float: left; padding-right: 7px; }
#mainMenu li a              { display: block; color: #b59d97; height: 30px; width:60px; padding: 16px 15px 0 20px; }
#mainMenu li.active         { position: relative; top: 7px; background: url('../images/bg-main-menu_shadow.gif') 100% 0 no-repeat; }
#mainMenu li.active a       { padding-top: 9px; text-decoration: none !important; color: #000 !important; background: #fff url('../images/bg-main-menu_active.gif') repeat-x; border-bottom: 6px #fff solid; }
#mainMenu li.active a span  { top: 12px; background-position: 0 -8px; }
#mainMenu li a:hover        { color: #fff; }

img.l{
  position:absolute;
  width:190px;
  height:146px;
  top:0px;
  left:0px;
  border:none;
}

img.o{
  position:absolute;
  width:132px;
  height:117px;
  top:340px;
  left:900px;
  border:none;
}

img.s{
  position:absolute;
  width:196px;
  height:223px;
  top:340px;
  left:900px;
  border:none;

}

.pr{
text-align:center;

}